Loading...
Searching...
No Matches
sauvegarde.c File Reference

Fonction de sauvegarde. More...

`#include "specification1.h"`

## Functions

void | sauvegardeTaches (Tache **tabTaches, int nbTaches, char fichier[])
void | sauvegardeDevis (TabTravaux tab, int tLog, char fichier[])
void | ecrireDevis (FILE *flot, char typeTravaux[], Devis devis)
void | sauvegardeDevisBinaire (TabTravaux tab, int tLog, char fichier[])
void | sauvegardeTachesBinaire (Tache **tabTaches, int nbTaches, char fichier[])

## Detailed Description

Fonction de sauvegarde.

Authors
  LAVERGNE Rémi ; DELINAC Inès ; RAYNAUD Camille

Date
  12 janvier 2024